h1.title_vp {
margin: 50px 0;
}
header nav ul li a {
padding: 5px 7px !important;
}

.ngg-gallery-thumbnail-box {
 float: left;
}

.ngg-gallery-thumbnail img {
    width: 100%;
    height: auto;
}

aside .box .tags ul .cat-item-609 a {
	background: url(data:image/svg+xml;utf8;base64,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)  no-repeat scroll transparent;;
    padding: 0 0 0 20px;
    height: auto;

}

aside .box .tags ul .cat-item-110 a {
	background: url(https://www.zdarskypruvodce.cz/wp-content/themes/zdarskypruvodce2013/images/vyroba.png) no-repeat scroll transparent;
    padding: 0 0 0 20px;
    height: auto;

}
aside .box .tags ul .cat-item-110 a:hover {
	background: url(https://www.zdarskypruvodce.cz/wp-content/themes/zdarskypruvodce2013/images/vyroba-hover.png) no-repeat scroll transparent;
    height: auto;

}

section.wide {
    width: auto;
    box-sizing: border-box;
}


/* 2017 styly MUPS   */
.buttonPrace {
    width: 100%;
    padding: 0px !important;
    border: 0px !important;
}
.bgRed {
    background-color: red;
}
.bgGreen {
    background-color: forestgreen;
}
.buttonPrace h2 {
    color: white;
    font-weight: bold;
    float: left;
    padding-left: 10px;
    margin: 0;
    margin-top: 5px;
    font-size: 25px;

}
.buttonPrace h3 {
    font-size: 22px;
    color: gold;
    float: left;
    padding-left: 10px;
    margin: 0;
    margin-top: 5px;
}
.logotitle {
    font-weight: bold;
    color: black;
    padding-left: 80px;
    font-size: 24px;
    font-family: "Roboto Condensed";
    margin-top: 20px;
}

/* mobile version   */
@media only screen and (max-device-width: 668px) {
    .xs_logo {
        z-index: 1;
        float: left;
        max-height: 50px;
        padding-top: 10px;
    }
    .logotitle {
        font-weight: bold;
        color: black;
        padding-left: 10px;
        font-size: 26px;
        font-family: "Roboto Condensed";
        padding-top: 8px;
       margin-bottom: 10px;
        float: left;
        font-size: 14px;
    }
    .xs_menu {
        padding-right: 10px;
    }
    footer {
        margin: 0;
    }
    .col {
      padding: 20px 0 0 0 !important;
    }

    .dropdown-menu{
        position:relative;
        top:100%;
        left:0;
        z-index:1000;
        display:none;
        float:left;
        min-width:280px !important;
        padding:0 !important;
        margin:0 !important;
        font-size:18px !important;
        text-align:left;
        list-style:none;
        background-color:#fff;-webkit-background-clip:padding-box;
        background-clip:padding-box;
        border:1px solid #ccc;
        border:1px solid rgba(0,0,0,.15);
        border-radius:0px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);
        box-shadow:0 6px 12px rgba(0,0,0,.175)
    }

    .dropdown-menu>li>a {
        display:block;
        padding:3px 20px;
        clear:both;
        font-weight:600 !important;
        line-height:1.4 !important;
        color:#333;white-space:nowrap;
        border: 1px solid gainsboro !important;
    }

    .g {
        display: none;
    }
    .banner300 {
        display: none;
    }
    .banner467 {
        display: none;
    }
    .banner600 {
        display: none;
    }
    .wrap {
        width: auto !important;
        /*float: left;*/
    }
    section .box {
        width: auto !important;
    }

    section {
        width: auto !important;
    }

    section .box:first-child {
        padding-top: 20px !important;

    }

    section {
        width: auto !important;
        float: left;
        font-size: .9em;
    }

    aside {
        width:auto !important;
        float:left!important;
    }

    footer #footer-graph {
        height: auto;
        background-image: none;
        background-position: bottom right;
        background-repeat: no-repeat;
        width: auto;
        margin: 0 auto;
    }

    footer {
        width: auto !important;
    }

    FOOTER .footer {
        width: auto !important;
    }

    .homepage {
        position:fixed;
        top:0;
        z-index: 2;
        width: 100% !important;
        height: auto;
        background-color: white !important;
    }

   .logotitle a{
        color: black !important;
    }


    .dropdown-menu {
        width: 100% !important;
    }

    .banner,.banner2{position:fixed;top:5px}
    .banner.moving,.banner2.moving{position:fixed;top:5px}
    .banner.fixed,.banner2.fixed{position:fixed;top:5px}

    header nav ul li {
        display: block !important;
        text-align: center;
    }

    section .kultura .akce {
        width: 100% !important;
    }
    section .kultura .akce h3{
        font-size: large;
        float: right;
        width: 100% !important;

    }

    header nav {
        background: white !important;
        padding-top: 20px;
    }
   nav {
        padding-top: 10px !important;
    }

   .rainbow {
       background-image: url("images/rainbow.png");
       background-repeat:repeat-x;
       z-index: 4;
   }


    section .topbox{background:#ffffff}
    section .kultura{background:#ffffff}
    section .sport{background:#ffffff}
    aside .katalog{background:#ffffff}
    aside .zp{background:#ffffff}


    #slider1 {
        width: auto;
    }
    #slider2 {
        visibility: hidden;
    }

    .size-full {
        width: 100%  !important;
        height: auto;
    }

    body {
        background: #eaedf1;
        padding-top:0!important;
    }
    .content-page .attachment-feature-image {
        width: 100%;
        height: auto;
    }
    .aligncenter {
        width: 100%;
        height: auto;

    }

    .mobile_icon_menu {
        padding-bottom: 10px;
    }
    .mi_menu_h2 {
        font-size: 10px !important;
    }
    .mi_menu_h3 {
        font-size: 15px !important;
    }
    .mi_menu_ico {
        font-size: 20px !important;

    }
    section .topbox h2 {
        margin-bottom: 0px !important;

    }
    .xs_btn {
          padding-left: 0px !important;
          padding-right: 0px !important;
          padding-top: 0px !important;
          padding-bottom: 15px !important;
        border: 0px solid transparent !important;
      }

    .btn-group-vertical>.btn.active, .btn-group-vertical>.btn:active, .btn-group-vertical>.btn:focus, .btn-group-vertical>.btn:hover, .btn-group>.btn.active, .btn-group>.btn:active, .btn-group>.btn:focus, .btn-group>.btn:hover {
        z-index: 0 !important;
    }


    footer .footer .credits {
        margin-top: 10px;
        text-align: center;
    }
    .pr5 {
        padding-right: 5px;
    }
    .pb5 {
        padding-bottom: 5px;
    }
    .img_xs_menu {
        padding-bottom: 5px;
    }

    .content-page h1 {
        font-size: large !important;
        font-family: 'Roboto Condensed',sans-serif,Arial,Tahoma,Verdana;
        font-weight: 700;
        text-transform: uppercase;
        margin-bottom: 20px;
        line-height: 110%;
    }

    h2 {
        font-size: large !important;

    }
    section .box {
        padding: 20px !important;

    }
    iframe {
        width: 300px !important;
        height: auto !important;
    }
    .thumb{
        width: 100px !important;
        height: auto !important;
    }

    .thumb img {
        width: 100px !important;
        height: auto !important;
    }

    .navigation {
        width: 80% !important;
        margin: 0;
    }

    .wp-paginate li a {
        padding: 2px 8px !important;
    }
    .wp-paginate li .current {
        padding: 2px 8px !important;
    }
    .wp-paginate li .gap {
        padding: 2px 4px !important;
    }
    .content-page ul li {
        list-style-type: none;
        margin-left:0;
    }
    .dropdown-menu .divider {
        margin: 0 !important;
        background-color: black;
    }
    .dropdown-menu>li>a {
    text-align: center;
    }
    .content-page .btn {
        max-width: 100% !important;
        margin: 10px;

    }

    .title_xs{
        font-size: 1.5em !important;
    }
}

.FB_icon {
    padding: 10px;
    max-height: 40px;
}
.plugin_media {
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

.plugin_media a {
    font-size: 13px;
}
.plugin_media p {
    font-size: 13px;
}


.date_Ymd {
    padding-top: 10px;
    font-weight: bold;
    font-size: 15px;

}

.kino td {
    padding: 5px;
}

.akce_page_bk {
    color: black !important;
}

.akce_page {
    padding-top: 10px
}

/* Slider xs menu */
#menu-graph {
    height: auto;
    margin: 0 auto;
    padding-bottom: 25px;
    padding-top: 35px;
}
#slider3{position:relative;width:auto}
#slider3 ul li{list-style-type:none;float:left}
#slider3 .list_carousel{width:auto;margin:0 auto;position:relative;height:90px}
#slider3 .list_carousel li{float:left;width:auto;height:90px; padding:0 10px 0 10px;}
#slider3 .list_carousel .caroufredsel_wrapper {width: 100% !important;}
#foo3 {left: 0px;}
a.prev,#slider3 a.next{width:20px;height:20px;display:block;position:absolute;top:75px;}
#slider3 a.prev{
    background-image:url(./images/sprites2017sl2.png);
    background-position:0px -104px;
    left:0px;
    position: relative;
    top: 40px;
    float: left;
    z-index: 1}
#slider3 a.next{
    background-image:url(./images/sprites2017sl2.png);
    background-position:0px -124px;
    position: relative;
    top: 40px;
    float: right;
    z-index: 1

}
#slider3 a.prev span,#slider3 a.next span{display:none}

.breadcrumbs {
    padding: 0px 0 15px 0;
    color: grey;
}
.breadcrumbs a {
    color: grey;
}

@media only screen and (max-device-width: 668px) {

    .breadcrumbs {
         padding: 70px 20px 0px 20px;
            background-color: #ffffff;
    }
    .kino {
        margin-left: 10px !important;
    }

}

/* 2017 styly MUPS   */

